.touchcarousel {
			width: 100%;
			float:left;
			padding:0;
			background: #EFEFEF;
			overflow: hidden !important;
		}


.touchcarousel {
	position: relative;
	width: 100%;
	height: 300px;		
	
	/* style is removed after carousel is inited, use !important if you want to keep it*/
	overflow: hidden; 
}


.touchcarousel .touchcarousel-container {
	position: relative;    
    margin: 0;
    padding: 0;
    list-style: none;    
	left: 0;
	float:left;
	
}
.touchcarousel .touchcarousel-wrapper {
	position: relative;
	overflow:hidden;
	width: 100%;
	height: 100%;
}





/******************************************************\
*
*  2. Carousel items (item styling, spacing between items)
*
\******************************************************/

.touchcarousel .touchcarousel-item {
	position:relative;
	margin: 0 0 0 0;
	padding: 0;	
	float: left;
	margin-right:1px !important;	
	
	
}
.touchcarousel .touchcarousel-item img {
	display:block;	}

/* Last carousel item  */
.touchcarousel .touchcarousel-item.last {
	margin-right: 0 !important;
	position:absolute;
	right:0px;	
}





/******************************************************\
*
*  3. Arrows(direction) navigation
*
\******************************************************/

/* arrow hitstate and icon holder */
.touchcarousel .arrow-holder {
	height: 100%;
	width: 45px;
	position: absolute;
	top: 0;
	display: block;
	cursor: pointer;	
	z-index: 25;	
}
.touchcarousel .arrow-holder.left {	
	left: 0;	
}
.touchcarousel .arrow-holder.right {	
	right: 0;
}

/* arrow icons */
.touchcarousel .arrow-icon{		
	width: 45px;
	height: 90px;
	top:50%;
	margin-top:-45px;	
	position: absolute;	
	cursor: pointer;	
}
.touchcarousel .arrow-icon.left { }
.touchcarousel .arrow-icon.right { }
.touchcarousel .arrow-holder:hover .arrow-icon { }
.touchcarousel .arrow-holder.disabled { cursor: default; }
.touchcarousel .arrow-holder.disabled .arrow-icon { cursor: default; }









/******************************************************\
*
*  2. Paging navigation
*
\******************************************************/
.touchcarousel.minimal-light .tc-paging-container {	
	margin-top: -22px;
}
.touchcarousel.minimal-light .tc-paging-item {
	background: url('../images/yDotelSlider/sprite.png') no-repeat -95px -4px;
	
	width: 16px;
	height: 16px;	
	
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;	
}
.touchcarousel.minimal-light .tc-paging-item.current {	
	background: url('../images/yDotelSlider/sprite.png') no-repeat -95px -22px;
}
.touchcarousel.minimal-light .tc-paging-item:hover {		
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;		
}

.touchcarousel.black-and-white .arrow-icon {
	width: 48px;
	height: 67px;
	margin-top: -15px;
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;
	background:url(../images/yDotelSlider/slider_sol_ok.png) no-repeat;

}
.touchcarousel.black-and-white .arrow-holder {
	width: 35px;	
}
.touchcarousel.black-and-white .arrow-holder:active .arrow-icon {	
	-moz-opacity: 0.7 !important;	
	-webkit-opacity: 0.7 !important;	
	opacity: 0.7 !important;	
}
.touchcarousel.black-and-white .arrow-icon.left {
	left: 10px;	
}
.touchcarousel.black-and-white .arrow-icon.right {
	right: 10px;
	background:url(../images/yDotelSlider/slider_sag_ok.png) no-repeat;	
}
.touchcarousel.black-and-white .arrow-holder:hover .arrow-icon {	
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;
}
